/*================================================
[  Table of contents  ]
================================================
:: General
:: Fonts
:: Loader
:: Title
:: Button
:: Back to Top
:: Header
:: Side Menu
:: Banner
:: About
:: Features
:: Video
:: Services
:: Smart Features
:: Partners
:: Instagram Box
:: Footer
:: Error
:: Coming Soon
======================================
[ End table content ]
======================================*/
body { font-family: 'Poppins', sans-serif; letter-spacing: 1px; font-weight: normal; font-style: normal; font-size: 16px; line-height: 24px; }
a, input, button { -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -ms-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; color: #222222; outline: none !important; }
h1, h2, h3, h4, h5, h6 { font-family: 'Ubuntu', sans-serif; }
/*---------------------------------------------------------------------
General
-----------------------------------------------------------------------*/
section { padding: 70px 0; display: inline-block;width: 100%;vertical-align: top;}
p { color: #333;}
.white-bg { background: #ffffff; }
/*---------------------------------------------------------------------
Fonts
-----------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');
/*---------------------------------------------------------------------
Loader
-----------------------------------------------------------------------*/
#loading { background-color: #ffffff; height: 100%; width: 100%; position: fixed; margin-top: 0px; top: 0px; left: 0px; bottom: 0px; overflow: hidden !important; right: 0px; z-index: 999999; }
#loading-center { width: 100%; height: 100%; position: relative; overflow: hidden; }
@keyframes quiet {
	25% { transform: scaleY(.6); }
	50% { transform: scaleY(.4); }
	75% { transform: scaleY(.8); }
}
@keyframes normal {
	25% { transform: scaleY(1); }
	50% { transform: scaleY(.4); }
	75% { transform: scaleY(.6); }
}
@keyframes loud {
	25% { transform: scaleY(1); }
	50% { transform: scaleY(.4); }
	75% { transform: scaleY(1.2); }
}
.boxContainer { display: flex; justify-content: space-between; height: 64px; --boxSize: 8px; --gutter: 4px; width: calc((var(--boxSize) + var(--gutter)) * 5); position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.box { transform: scaleY(.4); height: 100%; width: var(--boxSize); background: #00befd; animation-duration: 1.2s; animation-timing-function: ease-in-out; animation-iteration-count: infinite; border-radius: 50px; margin: 0 -25px; }
.box1 { animation-name: quiet; }
.box2 { animation-name: quiet; }
.box3 { animation-name: normal; }
.box4 { animation-name: quiet; }
.box5 { animation-name: quiet; }
.box7 { animation-name: quiet; }
.box8 { animation-name: quiet; }
.box6 { width: 10px; height: 26px; border-radius: 100%; margin-top: 19px; }
.box7 { width: 8px; height: 36px; border-radius: 100px; margin-top: 14px; }
.box8 { width: 8px; height: 36px; border-radius: 100px; margin-top: 14px; }
.box9 { width: 10px; height: 26px; border-radius: 100%; margin-top: 19px; }
/*---------------------------------------------------------------------
Title
-----------------------------------------------------------------------*/
.title-box { position: relative; }
.title-box .title { font-weight: bold; font-size: 32px; line-height: 46px; padding-left: 80px; position: relative; margin-bottom: 30px; color: #083F88; }
.title-box .title:before { position: absolute; left: -100%; top: 45px; background: #dddddd; width: 100%; height: 1px; content: ""; z-index: -1; margin-left: -10px; }
.title-box .v-text { display: inline-block; position: absolute; left: 0; font-weight: 600; top: 20px; font-size: 20px; color: #dddddd; z-index: 9; border: 1px solid #dddddd; height: 50px; width: 50px; line-height: 50px; text-align: center; background: #ffffff; transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); -webkit-transform: rotate(135deg); }
.title-box .v-text span { position: absolute; left: 12px; top: 0; transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); -webkit-transform: rotate(-135deg); }
.title-box.white .title { color: #ffffff; }
.title-box.white .title:before { background: rgba(255, 255, 255, 0.2); }
.title-box.white .v-text { background: rgba(255, 255, 255, 0.2); border: 1px solid rgba(255, 255, 255, 0); }
.hight-text {position: relative;}
.hight-text:before { position: absolute; background: rgba(0, 191, 253, 0.5); content: ""; left: 0; bottom: 3px; height: 5px; width: 100%; z-index: -1; }
/*---------------------------------------------------------------------
Button
-----------------------------------------------------------------------*/
.button { background: #00befd; font-size: 16px; color: #ffffff; padding: 15px 50px; margin-right: 10px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; display: inline-block; vertical-align: middle; text-transform: capitalize; border: 1px solid #00bffd; cursor: pointer; }
.button:hover, .button:focus { background: #00abe4; color: #ffffff; text-decoration: none; }
/*---------------------------------------------------------------------
Back to Top
-----------------------------------------------------------------------*/
#back-to-top .top { z-index: 9999; position: fixed; margin: 0px; color: #ffffff; background: #1c2d50; position: fixed; bottom: 25px; right: 25px; z-index: 999; font-size: 20px; width: 50px; height: 50px; text-align: center; line-height: 50px; -webkit-border-radius: 90px; -moz-border-radius: 90px; border-radius: 90px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
#back-to-top .top:hover { background: #00bffd; color: #ffffff; -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); }
#back-to-top i { font-family: FontAwesome; }
/*---------------------------------------------------------------------
Header
-----------------------------------------------------------------------*/
header { position: absolute; width: 100%; padding: 10px 20px; z-index: 99; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -ms-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header .logo img { height: 60px; }
header.menu-sticky { position: fixed; padding: 5px 0; top: 0; left: 0; display: inline-block; width: 100%; background: #fff; z-index: 999; -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1); }
header.menu-sticky .user { color: #212529 !important; margin-top: 0; margin-right: 80px; }
header.menu-sticky #menu { top: 0; right: 30px; }
/*================
login
================*/
.user { font-size: 16px; color: #ffffff !important; display: inline-block; text-align: center; line-height: 16px; border-radius: 100px; margin-right: 80px; text-decoration: inherit !important;text-transform: uppercase;}
.user-login { background: rgba(255, 255, 255, 0.9); }
.user-login .modal-content { border: 4px solid #00bffd; border-radius: 10px; }
.user-login .modal-header { border-bottom: none; }
.user-login .modal-body { padding-top: 0; }
.user-form .tab-content { margin: 40px 0 20px 0; }
.user-form .nav-pills { border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
.user-form .nav-pills li { position: relative; width: 50%; text-align: center; }
.user-form .nav-pills .nav-link { position: relative; font-size: 20px; box-shadow: inherit; border-bottom: 2px solid #edecec; background: none; border-radius: 0; font-weight: 500; padding: 20px 0 }
.user-form .nav-pills .nav-link.active { border-bottom: 2px solid #00bffd; color: #00bffd; }
.user-form .nav-pills .nav-link.active::before { content: ""; position: absolute; left: 50%; bottom: -10px; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #00bffd; margin-left: -5px; }
.user-form .form-check-label { padding-left: 25px; vertical-align: top; }
.user-form input[type="checkbox"] { margin-left: inherit; height: 16px; width: 16px; }
.user-form .form-control { height: 50px; border-radius: 100px; padding-left: 20px; box-shadow: none !important; }
.user-form hr { border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
.user-form .form-check { padding-left: 10px; text-align: left; }
.user-form .user-link { color: #00bffd; }
.user-form .user-link:hover { text-decoration: underline; }
.user-form .small-font { font-size: 14px; }
.user-form .button { background: #edecec; color: #25292d; padding: 10px 50px; border: 1px solid #e9e9ea; width: 100%; outline: none; margin: 20px 0; margin-top: 50px; }
.user-form .button:hover { background: #00bffd; color: #ffffff; }
.modal-backdrop { z-index: inherit; }
/*---------------------------------------------------------------------
Side Menu
-----------------------------------------------------------------------*/
#side-menu-icon { z-index: 120; float: right; margin-top: 5px; position: relative; }
#menu { cursor: pointer; border-radius: 100%; position: absolute; top: -5px; padding: 10px 0px 13px 30px; right: -10px; }
#menu span, #menu span:before, #menu span:after { cursor: pointer; height: 2px; width: 30px; background: #1c2d50; position: absolute; display: block; content: ''; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; z-index: 999; left: 0; }
#menu span:before { -webkit-animation: undo-top .5s forwards; animation: undo-top .5s forwards; }
#menu span:after { bottom: -10px; -webkit-animation: undo-bottom .5s; animation: undo-bottom .5s; }
#menu.active span { background-color: transparent; }
#menu.active span:before { top: 0; }
#menu.active span:before { -webkit-transform: translateY(0px); transform: translateY(0px); -webkit-animation: top-x .5s forwards; animation: top-x .5s forwards; }
#menu.active span:after { -webkit-transform: translateY(0px); transform: translateY(0px); -webkit-animation: bottom-x .5s forwards; animation: bottom-x .5s forwards; }
@-webkit-keyframes top-x {
	0% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
	50% { -webkit-transform: translateY(0px) rotate(0); transform: translateY(0px) rotate(0); }
	100% { -webkit-transform: translateY(0px) rotate(45deg); transform: translateY(0px) rotate(45deg); }
}
@keyframes top-x {
	0% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
	50% { -webkit-transform: translateY(0px) rotate(0); transform: translateY(0px) rotate(0); }
	100% { -webkit-transform: translateY(0px) rotate(45deg); transform: translateY(0px) rotate(45deg); }
}
@-webkit-keyframes bottom-x {
	0% { transfrom: translateY(0) rotate(0); }
	50% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
	100% { -webkit-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg); }
}
@keyframes bottom-x {
	0% { transfrom: translateY(0) rotate(0); }
	50% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
	100% { -webkit-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg); }
}
@-webkit-keyframes undo-top {
	0% { -webkit-transform: translateY(0px) rotate(45deg); transform: translateY(0px) rotate(45deg); }
	50% { -webkit-transform: translateY(0px) rotate(0); transform: translateY(0px) rotate(0); }
	100% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
}
@keyframes undo-top {
	0% { -webkit-transform: translateY(0px) rotate(45deg); transform: translateY(0px) rotate(45deg); }
	50% { -webkit-transform: translateY(0px) rotate(0); transform: translateY(0px) rotate(0); }
	100% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
}
@-webkit-keyframes undo-bottom {
	0% { -webkit-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg); }
	50% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
	100% { transfrom: translateY(0px) rotate(0); }
}
@keyframes undo-bottom {
	0% { -webkit-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg); }
	50% { -webkit-transform: translateY(-10px) rotate(0); transform: translateY(-10px) rotate(0); }
	100% { transfrom: translateY(0px) rotate(0); }
}
#side-menu { display: block; position: fixed; top: 0px; right: 0px; bottom: 0px; width: 20%; background-color: #ffffff; z-index: 110; -webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.15); box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.15); transform: translate(610px, 0px); transition: 0.3s ease-in-out; padding: 10% 20px 0 20px; }
#side-menu.active { transform: translate(0px, 0px); transition: 0.3s ease-in-out; }
#overlay { position: fixed; top: 0px; right: 0px; bottom: 0px; background-color: rgba(0, 0, 0, 0.2); z-index: 105; display: none; transition: 0.3 ease-in-out; }
#side-menu ul.side-link { padding: 0; margin: 0; }
#side-menu ul.side-link li { list-style-type: none; text-align: center; margin-bottom: 20px; }
#side-menu ul.side-link li span { font-weight: 800; }
#side-menu ul.side-link li a { color: #666666; text-decoration: none; }
#side-menu ul.side-link li a:hover { color: #00bffd; }
/*Social Media*/
#side-menu .media-box { margin: 0; padding: 0; text-align: center; margin-top: 60px; }
#side-menu .media-box li { display: inline-block; list-style: none; padding: 0; margin: 0px 4px; }
#side-menu .media-box li a { display: block; width: 40px; height: 40px; line-height: 40px; font-size: 16px; color: #CCCFD3; background: transparent; border: 1px solid #CCCFD3; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
#side-menu .media-box li a i { font-family: FontAwesome }
#side-menu .media-box li a:hover { background: #00bffd; border-color: #00bffd; color: #ffffff; }
/*Copyright*/
#side-menu .side-copyright { color: #666666; text-decoration: none; text-align: center; border-top: 1px solid #edecec; padding: 20px 15px 0 15px; margin-top: 20px;}
#side-menu .side-copyright a { color: #00bffd; text-decoration: none; }
#side-menu .side-copyright a:hover { color: #00bffd; }


/*---------------------------------------------------------------------
Banner
-----------------------------------------------------------------------*/
.banner{ position: relative; z-index: 1;background-size: contain;background-repeat: no-repeat;background-position-y: center;background-position-x: 300%;}
/*.banner {position: relative;background-size: cover;background-position: center;background-repeat: no-repeat;height: 100vh;text-align: center;}
.banner:after {stop: 0;left: 0;content: '';width: 100%;height: 100%;position: absolute;	background-color: rgba(0, 0, 0, 0.8);}
.banner h5 {color: #8DD8F8;}
.banner p {color: #fff;}*/
.banner:before { position: absolute; content: ""; right: 0; top: 0; width: 0; height: 0; border-right: 120px solid #ffffff; border-bottom: 120px solid transparent; }
.banner .container-fluid { padding: 0; overflow: hidden; }
.banner .banner-text {background: #edf0f5;padding: 150px 0 150px 50px;margin-bottom: -1px;position: relative;z-index: 9;}
.banner .owl-carousel .item {padding: 0 50px 0 0;}
.banner .banner-text .title { font-weight: bold; font-size: 70px; margin-bottom: 10px; }
.banner .img-bg {
	background: #ffffff;
	height: 350px;
	width: 350px;
	display: inline-block;
	position: absolute;
	right: -175px;
	top: 50%;
	margin-top: -175px;
	transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	z-index: -1;
}
.banner .banner-text img {
	position: absolute;
	right: -140px;
	top: 50%;
	height: 340px;
	margin-top: -160px;
	z-index: 0;
}
.banner .banner-text span {font-size: 18px; display: inline-block; color: #083F88; font-weight: 600;margin: 0 0 20px;}
.banner .owl-carousel .owl-dots { position: absolute; left: -100px; top: 50%; margin-top: -50px; }
.banner .owl-carousel button.owl-dot { background: #ddd; width: 10px; height: 4px; margin: 10px 0; outline: none; display: grid; }
.banner .owl-carousel button.owl-dot:hover, .banner .owl-carousel button.owl-dot.active { background: #00bffd; width: 80px; }
.banner .col-lg-7, .banner .col-lg-5 { padding: 0; }
.read-more { font-size: 16px; font-weight: 600; text-decoration: underline; display: inline-block; color: #00bffd; }

.bg-img {position: relative;background-size: cover;}
.bg-img:before {
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
}
/*---------------------------------------------------------------------
About
-----------------------------------------------------------------------*/
.about { padding: 0; overflow: hidden; }
.about .container-fluid { padding: 0; }
.about .about-text {padding: 50px;}
.about .video-box {position: absolute; top: 50%; left: 0; margin-left: -85px; margin-top: -85px; text-align: center; line-height: 170px; }
.about .video-box .video-play { height: 170px; width: 170px; }
.about-text .silly_scrollbar { height: 100px; width: 100%; -webkit-box-sizing: border-box; padding: 0 14px 0 0; overflow: auto; margin-bottom: 40px; }
.about-text .silly_scrollbar::-webkit-scrollbar { width: 6px; }
.about-text .silly_scrollbar::-webkit-scrollbar-track { background: #edecec; border-radius: 10px; }
.about-text .silly_scrollbar::-webkit-scrollbar-thumb { border-radius: 10px; background: #00befd; }
.mfp-wrap { z-index: 99999; }
/*---------------------------------------------------------------------
Features
-----------------------------------------------------------------------*/
.features{overflow: hidden;}
.features .features-box { padding: 0; margin: 0; }
.features .features-box li { list-style-type: none; width: 50%; float: left; padding: 0 15px; }
.features .features-box img { width: 60px; }
.features .features-box .title {font-size: 14px; font-weight: 600; margin-top: 20px;color: #777785;}
.features .features-box li:nth-child(3), .features .features-box li:nth-child(4) { margin-top: 40px; }
.features-content { margin-top: 150px; }
.features .big-text { font-size: 16px; font-weight: 600; }
.features .btn-waves { height: 45px; z-index: -1; position: absolute; width: 300px; bottom: 10px; left: 7%; }
.features .btn-waves.one { bottom: 10px; left: inherit; right: 10%; }
.features .btn-waves .waves { position: absolute; width: 100%; height: 100%; border: 2px dashed #00befd; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; border-radius: 100%; background-clip: padding-box; -webkit-animation: waves 3s ease-in-out infinite; animation: waves 3s ease-in-out infinite; }
.features .btn-waves .wave-1 { -webkit-animation-delay: 0s; animation-delay: 0s; }
.features .btn-waves .wave-2 { -webkit-animation-delay: 1s; animation-delay: 1s; }
.features .btn-waves .wave-3 { -webkit-animation-delay: 2s; animation-delay: 2s; }
@-webkit-keyframes waves {
0% { -webkit-transform: scale(0.2, 0.2); transform: scale(0.2, 0.2); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
50% { opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }
100% { -webkit-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
}
@keyframes waves {
0% { -webkit-transform: scale(0.2, 0.2); transform: scale(0.2, 0.2); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
50% { opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }
100% { -webkit-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
}
.features .tooltip { position: absolute; z-index: 9; width: 2.2em; height: 2.2em; cursor: pointer; opacity: inherit; }
.features .tooltip:before, .features .tooltip:after { position: absolute; content: ''; opacity: 0; transition: all 0.4s ease; }
.features .tooltip:before { border-width: 10px 8px 0 8px; border-style: solid; border-color: #f2f2f2 transparent transparent transparent; top: -10px; transform: translateY(20px); }
.features .tooltip:after { content: attr(data-tooltip); background: #f2f2f2; color: #000000; width: 183px; height: 100px; font-size: 13px; font-weight: 300; top: -110px; left: -10px; padding: 10px; border-radius: 5px; letter-spacing: 1px; transform: translateY(20px); }
.features .tooltip:hover::before, .features .tooltip:hover::after { opacity: 1; transform: translateY(-2px); }
.features .tooltip-item { width: 20px; height: 20px; left: 50%; top: 50%; margin: -15px 0 0 -15px; position: absolute; border-radius: 50%; border: 2px solid rgba(0, 191, 253, 0.5); -webkit-animation: pulse 0.6s infinite alternate; animation: pulse 0.6s infinite alternate; background: rgba(0, 191, 253, 1.0); -webkit-box-shadow: 0px 0px 0px 5px rgba(0, 191, 253, 0.5); -moz-box-shadow: 0px 0px 0px 5px rgba(0, 191, 253, 0.5); box-shadow: 0px 0px 0px 5px rgba(0, 191, 253, 0.5); }
@-webkit-keyframes pulse {
from { -webkit-transform: scale3d(0.5, 0.5, 1); }
to { -webkit-transform: scale3d(1, 1, 1); }
}
@keyframes pulse {
from { -webkit-transform: scale3d(0.5, 0.5, 1); transform: scale3d(0.5, 0.5, 1); }
to { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}
.features .tooltip.one { right: 16%; bottom: 42%; }
.features .tooltip.two { right: 30%; bottom: 13%; }
.features .tooltip.three { right: 53%; bottom: 47%; }
.features .tooltip.four { left: 27%; bottom: 67%; }
.features .tooltip.five { left: 15%; bottom: 40%; }
.features .tooltip.six { left: 10%; bottom: 15%; }
/*---------------------------------------------------------------------
Video
-----------------------------------------------------------------------*/

#video {
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#video:before {
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
}
.video video { width: 100%; }
.video .white { color: #ffffff; }
/*---------------------------------------------------------------------
Services
-----------------------------------------------------------------------*/
.services, .services .container-fluid { padding: 0; overflow: hidden; }
.services .services-box { padding: 120px 15px 30px 60px; position: relative; }
.services .services-box h2 {font-size: 32px;line-height: 50px;font-weight: bold;color: #083F88;}
.services .services-box p {margin: 0 0 15px;}
.services .services-box:before { position: absolute; top: 50%; left: -20px; content: ""; width: 0; height: 0; border-top: 20px solid transparent; border-right: 20px solid #ffffff; border-bottom: 20px solid transparent; margin-top: -10px; }
.services .services-box.left:after { position: absolute; top: 50%; right: -20px; content: ""; width: 0; height: 0; border-top: 20px solid transparent; border-left: 20px solid #ffffff; border-bottom: 20px solid transparent; margin-top: -10px; z-index: 9; }
.services .services-box.left:before { content: none; }
.services .title-box { position: relative; left: 70px; top: 20px; }
.services .title-box:before {    position: absolute;
left: -60px;
top: 45px;
background: #dddddd;
width: 61px;
height: 1px;
content: "";
z-index: -1;
margin-left: -10px;}
/*---------------------------------------------------------------------
Smart Features
-----------------------------------------------------------------------*/
.smart-features .smart-box .title-box h3 { font-size: 32px; line-height: 50px; }
.smart-features .smart-box .left { float: left; margin-right: 24px; }
.smart-features .smart-box img { width: 60px; }
.smart-features .smart-box .right { display: table-cell; margin-top: 10px; vertical-align: top; }
.smart-features .smart-box .right p { margin: 0px; }
.smart-features ul { padding: 0; margin: 0; margin-top: 80px; }
.smart-features ul li { list-style-type: none; width: 33.33%; float: left; padding: 40px 30px; border-right: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; }
.smart-features ul li:nth-child(3), .smart-features ul li:nth-child(6) { border-right: none; }
.smart-features ul li:nth-child(4), .smart-features ul li:nth-child(5), .smart-features ul li:nth-child(6) { border-bottom: none; }
/*---------------------------------------------------------------------
Partners
-----------------------------------------------------------------------*/
.partners { overflow: hidden; }
.partners .container-fluid { padding: 0; overflow: hidden; }
.partners .partners-box { position: relative; }
.partners .partners-box .car-img { position: absolute; left: 50%; bottom: -70px; z-index: 9; width: 700px; margin-left: -350px; }
.partners .partners-box .bg-1 { background: #edf0f5; position: relative; padding: 60px 60px 300px 60px; }
.partners .partners-box .bg-1:before { background: #edf0f5; width: 100%; height: 100%; content: ""; left: -100%; top: 0; position: absolute; z-index: -1; }
.partners .partners-box .bg-2 { background: #00bffd; position: relative; color: #ffffff; padding: 60px 60px 300px 60px; }
.partners .partners-box .bg-2:after { background: #00bffd; width: 100%; height: 100%; content: ""; right: -100%; top: 0; position: absolute; z-index: -1; }
.partners .partners-box h4 { font-size: 18px; line-height: 32px; letter-spacing: 1px; }
.partners .partners-box p { margin-top: 20px; }
.partners .partners-box .bg-2 p { color: #ffffff; }
.partners-content { margin: 120px 0; }
.partners-content img { width: 150px; }
.partners-content h2 { font-weight: 600; margin-top: 40px; }
.partners-content h2 span { color: #212529; }
.partners-content p { font-size: 18px; line-height: 32px; letter-spacing: 2px; margin-top: 20px; padding: 0 100px; }
.partners-content .button { margin-top: 30px; }
.partners #animated_div { width: 100%; height: 143px; display: inline-block; background: url(../images/11.jpg) repeat-x; background-size: cover; -webkit-animation: animatebackground 40s linear infinite; animation: animatebackground 40s linear infinite; -ms-animation: animatebackground 40s linear infinite; -moz-animation: animatebackground 40s linear infinite; }
@keyframes animatebackground {
from { background-position: 0 0; }
to { background-position: -1000px 0; }
}
@-webkit-keyframes animatebackground {
from { background-position: 0 0; }
to { background-position: -1000px 0; }
}
@-ms-keyframes animatebackground {
from { background-position: 0 0; }
to { background-position: -1000px 0; }
}
@-moz-keyframes animatebackground {
from { background-position: 0 0; }
to { background-position: -1000px 0; }
}
/*---------------------------------------------------------------------
Instagram Box
-----------------------------------------------------------------------*/
.instagram { padding: 0; overflow: hidden; position: relative; }
.instagram .container-fluid { padding: 0; overflow: hidden; }
.instagram .head { position: absolute; left: 50%; top: 50%;  z-index: 9; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.instagram-item.owl-carousel .owl-item { margin-right: 0 !important; }
.instagram-item.owl-carousel .owl-item .item { float: left; }
.instagrambox { text-align: center; position: relative; overflow: hidden; }
.instagrambox:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0); z-index: 9; -webkit-transition: all 0.8s ease-out 0s; -moz-transition: all 0.8s ease-out 0s; -ms-transition: all 0.8s ease-out 0s; -o-transition: all 0.8s ease-out 0s; transition: all 0.8s ease-out 0s; }
.instagrambox:hover:before { background: rgba(0, 0, 0, 0.8); }
.instagrambox .instagram-icon { position: absolute; left: 50%; top: 50%; margin-top: 10px; z-index: 9; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); padding-left: 0px; width: 100%; }
.instagrambox .instagram-icon li { display: inline-block; opacity: 0; transform: translateY(50%); transition: all 0.35s ease 0s; }
.instagrambox:hover .instagram-icon li { opacity: 1; transform: translateY(0px); }
.instagrambox:hover .instagram-icon li:first-child { transition-delay: 0.1s; }
.instagrambox .instagram-icon li a { display: block; font-size: 20x; color: #ffffff; margin: 0 5px; }
.instagrambox .instagram-icon li a i { font-family: FontAwesome; }
.instagrambox .instagram-image .instagram-icon a:hover { color: #ffffff; }
.instagrambox .instagram-image { position: relative; }
.instagrambox .instagram-image .hover { -webkit-transition: all 0.8s ease-out 0s; -moz-transition: all 0.8s ease-out 0s; -ms-transition: all 0.8s ease-out 0s; -o-transition: all 0.8s ease-out 0s; transition: all 0.8s ease-out 0s; }
.instagrambox:hover .instagram-image .hover { opacity: 1.0; }
.instagrambox .instagram-image img, .instagrambox .instagram-image img { width: 100%; }
/*---------------------------------------------------------------------
Footer
-----------------------------------------------------------------------*/
.footer { margin-top: -1px; border-bottom: 10px solid #edf0f5; padding: 100px 0 0 0; }
.footer .footer-top { padding: 40px 0; background: #f2f2f2; }
.footer .pad .logo-img img { width: 100px; margin-bottom: 30px; }
.footer .pad { padding-bottom: 95px; }
.footer .pad.last { padding-left: 50px; }
.footer .features.map-tooltip .tooltip.two { right: 80%; top: 33%; }
.footer .features.map-tooltip .tooltip-item { width: 10px; height: 10px; }
.footer .features.map-tooltip .tooltip.one { right: 10%; bottom: 30%; }
.footer .features.map-tooltip .tooltip:after,.footer .features.map-tooltip .tooltip:before{display: none;}
/*Link*/
.footer .footer-link { padding: 0; margin: 0; }
.footer .footer-link li { list-style-type: none; margin-bottom: 10px; }
.footer .footer-link li:last-child { margin-bottom: 0; }
.footer .footer-link li a { color: #666666; text-decoration: none; }
.footer .footer-link li a:hover, .footer .footer-link li a.active { color: #00bffd; }
.footer .footer-middel .title { font-weight: 500; margin-bottom: 10px; color: #212529; font-size: 18px; }
/*Contact*/
.footer .contact ul { padding: 0; margin: 0; margin-top: 20px; }
.footer .contact ul li { list-style-type: none; margin: 10px 0 0 0; font-size: 14px; float: left; margin-right: 20px; }
.footer .contact ul li:last-child { margin-right: 0; }
.footer .contact ul li span { font-weight: 800; }
.footer .contact ul li a { color: #666666; text-decoration: none; }
.footer .contact ul li a:hover { color: #6774ba; }
/*Newsletter*/
.footer .newsletter { width: 100%; margin: 20px 0 20px 0; }
.footer .newsletter .form-control { border-radius: 0; height: 50px; display: inline-block; padding-left: 0; box-shadow: none; float: left; border: none; width: 60%; background: #ffffff; border-bottom: 1px solid #dedede; }
.footer .newsletter .button { background: #ffffff; border-radius: 0; border: none; color: #00bffd; margin: 0; padding: 0; text-decoration: none; border-bottom: 1px solid #dedede; }
.footer .newsletter .button i { line-height: 49px; font-family: FontAwesome; }
.footer p { color: #666666; }
/*Copyright*/
.footer .footer-copyright { olor: #666666; text-decoration: none; font-size: 13px; margin-top: 20px; display: inline-block; }
.footer .footer-copyright a { color: #00bffd; text-decoration: none; }
.footer .footer-copyright a:hover { color: #00bffd; }
/*---------------------------------------------------------------------
Error
-----------------------------------------------------------------------*/
.error h2{font-size: 36px; font-weight: 600; margin-bottom: 60px;}
.error img{width: 60%;}
.error .read-more{ display: inherit; margin-top: 40px;  font-size: 20px;}
/*---------------------------------------------------------------------
Coming Soon
-----------------------------------------------------------------------*/
/*counter*/
.coming-soon { overflow: hidden; }
.coming-soon .c-animator { margin-bottom: 0; }
.coming-soon .ui-hero { position: relative; }
.coming-soon .container.coming-page { padding-top: 80px; position: relative; z-index: 2; }
.coming-soon .container.coming-page { width: 100%; padding-right: 1rem; padding-left: 1rem; margin-right: auto; margin-left: auto; }
.coming-soon h2 { font-size: 3rem;  font-weight: bold; color: #fff; }
.coming-soon p{color: #fff; }
.coming-soon .ui-hero, .coming-soon  .hero-center { text-align: center; }
.coming-soon .ui-card button i { font-family: FontAwesome !important; padding-left: 10px; }
.coming-soon .ui-card button .fa-bell:before { content: "\f0f3"; }
.coming-soon #clock > div {font-size:24px; display: inline-block; width: 85px; height: 80px; 
box-shadow: 0 5px 10px rgba(0, 9, 128, 0.035), 0 7px 18px rgba(0, 9, 128, 0.05);
background-color: rgba(255, 255, 255, 0.2); padding: 8px 0 4px 0; margin: 15px; border-radius: .5rem; color: #fff; padding-top: 15px;}
.coming-soon #clock p.lable{font-size: 16px; font-weight: inherit; }
.coming-soon #clock { margin-top:70px; }
.coming-soon .label { color: #212529;  font-size: 30px; font-weight: bold; }
.coming-soon .clock-text { font-size: 14px; font-weight: inherit !important;color: #00befd;  margin-top: 5px;}
.coming-soon .form-email { position: relative; max-width: 500px; margin: auto; top: 100px; }
.coming-soon .ui-card { background: #FFF; border-radius: 0.5rem; }
.coming-soon .shadow-card { box-shadow: 0 7px 15px rgba(0, 9, 128, 0.05), 0 12px 28px rgba(0, 9, 128, 0.075); }
.coming-soon .ui-card .header-card { padding: 2rem 2rem 0 2rem; }
.coming-soon .ui-hero.hero-center-heading-text { margin-left: auto; margin-right: auto; max-width: 800px; }
.coming-soon .heading-text { color: #00befd; font-size: 25px;  }
.coming-soon .ui-hero .body-card { padding: 2rem; border-bottom-left-radius: 0.5rem; border-bottom-right-radius: 0.5rem; }
.coming-soon .ui-hero.hero-center form { margin-left: auto; margin-right: auto; max-width: 520px; }
.coming-soon .form-group { margin-bottom: 1rem; }
.coming-soon .input-group { position: relative; display: flex; flex-wrap: wrap; align-items: stretch; width: 100%; }
.coming-soon .ui-hero.hero-center form .form-group { border-radius: 50px;  }
.coming-soon .input-group > .form-email { position: relative; flex: 1 1 auto; width: 1%; margin-bottom: 0; }
.coming-soon .input-form-mail {     display: block;
width: 80%;
height: 45px;
font-size: 1rem;
line-height: 1.4;
border: none;
color: #708198;
background-clip: padding-box;
border-bottom: 1px solid #708198;
box-shadow: inherit;}
.coming-soon .input-group-btn { display: flex; float: right; position: relative; top: -42px; }
.coming-soon .form-email .btn-color {    padding: 0;
line-height: 41px;
background: inherit;
color: #708198;
border-radius: inherit;
border-bottom: 1px solid #708198;
outline: inherit !important;}
.coming-soon .form-email .btn-color:hover{color: #00befd;}
.coming-soon .form-email .btn.focus, .coming-soon .form-email .btn:focus{box-shadow: inherit;}
.coming-soon .btn-color { background: #00befd; }
.coming-soon .btn { display: inline-block; font-weight: 800; text-align: center; white-space: nowrap; vertical-align: middle; user-select: none; border: 0 solid transparent; padding: 0.37rem 0.75rem; cursor: pointer; }
.coming-soon .btn-notify { display: inline-block; font-size: .9rem; padding: .6rem 1.5rem; text-transform: uppercase; letter-spacing: .03rem; color: #FFF; }
.coming-soon .section { position: relative;     padding: 30px 0 0; z-index: 1; }
.coming-soon .actions { padding-top: 6rem; }
.coming-soon .social-icon { text-align: center; }
.coming-soon .btn.btn-gradient-blue, .btn-gradient-peach { color: #FFF; }
.coming-soon .btn { display: inline-block; font-weight: 600; text-align: center; white-space: nowrap; vertical-align: middle; user-select: none; border: 0 solid transparent; padding: 0.375rem 0.75rem; font-size: 1rem; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
.coming-soon .msg h4 { color: #95bd4a;  font-size: 30px; font-weight: bold; text-transform: uppercase; position: relative; left: 60px; }
/*media-box*/
.coming-soon .media-box { margin: 0; padding: 0; }
.coming-soon .media-box li { display: inline-block; list-style: none; padding: 0; margin: 0px 4px; }
.coming-soon .media-box li a { display: block; width: 45px; height: 45px; line-height: 45px; font-size: 16px; color: #CCCFD3; background: transparent; border: 1px solid #CCCFD3; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.coming-soon .media-box li a i { font-family: FontAwesome; }
.coming-soon .media-box li a:hover { background: #00befd; border-color: #00befd; color: #ffffff; }
/* AFTER */
.coming-soon .ui-tittle::after { bottom: -8rem; }
.coming-soon .ui-hero.ui-tittle::after { display: block; content: inherit; position: absolute; left: -8rem; right: -8rem; height: 16rem; background-color: #FFF; -webkit-transform: rotate(-10deg); transform: rotate(-9deg); z-index: 1; }

.contact-form {padding: 0 0 100px;}
.contact-form-box {background-color: #fff;padding: 50px 70px 70px 150px;box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);position: relative;}
.contact-list {background-color: #083F88;padding: 100px 40px;position: absolute;top: 75px;left: -250px;}
.contact-list ul {list-style-type: none;}
.contact-list ul li {position: relative;color: #fff;}
.contact-list ul li:before {position: absolute;top: 0;left: -30px;color: #8DD8F8;font-size: 18px;font-family: 'FontAwesome';}
.contact-list ul li.address:before {content:"\f041";}
.contact-list ul li.office-hours:before {content:"\f017";}
.contact-list ul li.ph-numbers:before {content:"\f086";}
.contact-list ul li h5 {font-size: 18px;font-weight: bold;}
.contact-list ul li p, .contact-list ul li a {color: #fff;}
.contact-list ul li a {display: block;}
.contact-form-box form h4 {color: #083F88;margin: 0 0 30px;font-size: 32px;}
.contact-form-box form .form-control {border: 1px solid #ddd;color: #ddd;}
.contact-form-box form input.form-control {height: 60px;}
.contact-form-box form input::-webkit-input-placeholder {color: #ddd;}
.contact-form-box form input::-moz-placeholder {color: #ddd;}
.contact-form-box form input:-ms-input-placeholder {color: #ddd;}
.contact-form-box form input:-moz-placeholder {color: #ddd;}
.contact-form-box form textarea::-webkit-input-placeholder {color: #ddd;}
.contact-form-box form textarea::-moz-placeholder {color: #ddd;}
.contact-form-box form textarea:-ms-input-placeholder {color: #ddd;}
.contact-form-box form textarea:-moz-placeholder {color: #ddd;}
.btn-blue {background-color: #083F88;border-radius: 10px;color: #fff;padding: 10px 15px;}
.site-footer {padding: 0 0 30px;}
.site-footer .social-links {text-align: right;}
.site-footer .social-links a {height: 50px;width: 50px;border: 1px solid #ddd;border-radius: 100%;text-align: center;color: #ddd;display: block;line-height: 50px;}
.site-footer .social-links a:hover {background-color: #083F88;color: #fff;}
.site-footer .social-links a i:before {font-family: 'FontAwesome';}
.footer-bottom {margin-top: 30px;}
.footer-bottom h5 {font-size: 20px;font-weight: bold;text-transform: uppercase;margin: 0 0 20px;}
.footer-bottom ul {list-style-type: none;padding-left: 0;column-count: 2;}
.footer-bottom ul li {margin: 0 0 15px;}
.footer-bottom ul li a {color: #777785;}
.footer-bottom ul li a:hover {color: #083F88;}
.footer-bottom .form-control {height: 60px;border-radius: 30px;border: 1px solid #ddd;padding-left: 30px;}
.footer-bottom form input::-webkit-input-placeholder {color: #ddd;}
.footer-bottom form input::-moz-placeholder {color: #ddd;}
.footer-bottom form input:-ms-input-placeholder {color: #ddd;}
.footer-bottom form input:-moz-placeholder {color: #ddd;}
.footer-bottom form .newsletter {position: relative;}
.footer-bottom form .newsletter .btn-blue {position: absolute;top: 0;right: 0;height: 60px;min-width: 175px;border-radius: 30px;}
.foot-info {border-top: 1px solid #ddd;padding-top: 15px;}
.foot-info p {color: #777785;}
.foot-info .foot-info-rt {text-align: right;}



/*---------------------------------------------------------------------
About us
-----------------------------------------------------------------------*/
.inner-banner {height: 402px;background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;}
.inner-banner .site-access {position: absolute;left: 0;right: 0;margin: 0 auto;max-width: 500px;background-color: #fff;bottom: -30px;}
.inner-banner .site-access .breadcrumb {justify-content: center;background-color: #083F88;}
.inner-banner .site-access .breadcrumb li {color: #8DD8F8;}
.inner-banner .site-access .breadcrumb li a {color: #fff;}
.inner-banner h3 {color: #8DD8F8;font-size:48px;font-weight:bold;text-align: center;}
.about-style1__image {position: relative;display: block;max-width: 700px;margin-left: -205px;}

.about-style1__image .outer-text {
    position: absolute;
    top: 15px;
    right: -215px;
    color: #ddd;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1em;
    display: inline-block;
    transition: .5s ease;
    transform: rotate(-90deg) translateX(-90%);
    transform-origin: 0 0;
    width: max-content;
}

.about-style1__image .inner-box .shape1 {position: absolute;top: 20px;left: 120px;-webkit-animation: mover 1s infinite alternate;animation: mover 1s infinite alternate;}
.about-style1__image ul {position: relative;display: block;margin-left: -15px;margin-right: -15px;list-style: none;padding: 0;}

.about-style1__image ul li .experience-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 205px;
    height: 205px;
    border-radius: 100%;
    margin: 0;
    padding: 0;
    color: #fff;
}

.about-style1__image ul li .experience-box h3 {font-size: 24px;color: #fff;margin: 0;font-weight: normal;}

.gradient_02 {
    background-image: -moz-linear-gradient(0deg, rgb(1, 32, 72) 0%, rgb(8, 63, 136) 40%, rgb(6, 52, 114) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(1, 32, 72) 0%, rgb(8, 63, 136) 40%, rgb(6, 52, 114) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(1, 32, 72) 0%, rgb(8, 63, 136) 40%, rgb(6, 52, 114) 100%);
}

.about-style1__image-img1 {position: relative;display: block;margin-top: 60px;background-blend-mode: hard-light;background-color: #001b35;}
.about-style1__image ul li {position: relative;display: block;float: left;padding: 0 15px;}
.about-style1__image-img2 {position: relative;display: block;overflow: hidden;background-color: #001b35;background-blend-mode: luminosity;margin-bottom: 85px;}
.about-style1__image-img3 {position: relative;display: block;overflow: hidden;max-width: 300px;width: 100%;float: right;}
.about-intro h3 {color: #083F88;font-size: 36px;margin: 0 0 30px;font-weight: bold;}
.experience-box-new {position: relative;display: flex;flex-direction: column;justify-content: space-between;padding: 70px 70px 53px;margin-bottom: 70px;z-index: 1;text-align: center;}
.experience-box-new h3 {color: #083F88;font-size: 36px;font-weight: bold;margin-bottom: 30px;}
.experience-box-new:before {content: "";position: absolute;top: 0;left: 0;bottom: 0;right: 0;background: #fcfcfc;transform: skew(-10deg, 0deg);z-index: -1;}
.experience-box-new:after {content: "";position: absolute;top: 0;left: 0;bottom: 0;right: 0;background: #f4f4f4;transform: skew(10deg, 0deg);z-index: -2;}
.customer-management {position: relative;}
.customer-management:before {content: '';background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: 0;left: 0;width: 70%;height: 100%;background-image: url('../images/bg/customer-management-bg.png');}
.customer-management-box {background-color: #fff;padding: 50px 70px 50px 100px;position: relative;}
.customer-management-box .logo {position: absolute;top: 120px;left: -40px;transform: rotate(270deg);}
.customer-management-box .logo img {height: 50px;}
.customer-management-box h3 {margin: 0 0 30px;color: #083F88;}
.engineer-perfect .container {display: flex;}
.perfect-engineer {background-size: 80%;background-position: left;position: relative;height: 100%;background-repeat: no-repeat;}
.short-logo {width: 170px;height: 170px;display: block;border-radius: 100%;background-color: #FAFAFA;border: 5px solid #fff;position: absolute;right: 20px;top: 50%;transform: translateY(-50%);line-height: 170px;text-align: center;}
.short-logo img {height: 90px;}
.engineer-perfect h3 {color: #083F88;margin: 0 0 30px;font-weight: bold;}
.install-training-box {padding: 50px 30px;background-size: cover;background-repeat: no-repeat;background-position: center;}
.install-training-box h3 {color: #083F88;margin: 0 0 30px;font-weight: bold;}
.inventory-management {text-align: center;}
.inventory-management-bg {height: 300px;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;display: flex;align-items: flex-end;justify-content: center;margin: 0 0 30px;}
.inventory-management-bg:before {top: 0;left: 0;width: 100%;content: '';height: 100%;position: absolute;background-color: rgba(0, 0, 0, 0.3);}
.inventory-management-bg h3 {color: #fff;font-size: 36px;font-weight: bold;position: relative;text-align: center;}
.contact-box-in {background-color: #fff;height: 315px;border-radius: 10px;box-shadow: 0px 5px 20px rgba(210, 210, 245, 0.5);text-align: center;display: flex;align-items: center;flex-direction: column;justify-content: center;}
.contact-box-in h5 {font-size: 20px;color: #083F88;font-weight: bold;margin-bottom: 20px;}
.contact-box-in h5 i {color: #8DD8F8;font-size: 36px;display: block;margin-bottom: 20px;}
.contact-box-in p, .contact-box-in p a {color: #777785;}
.contact-box-in p strong {font-weight: bold;display: block;}
.get-touch-form {background-color: #FEFEFE;padding: 30px;}
.get-touch-form .title {text-align: center;margin: 0 0 30px;}
.get-touch-form .title h5 {color: #083F88;font-weight: bold;text-transform: uppercase;margin: 0 0 15px;}
.get-touch-form .title p {color: #777785;}
.get-touch-form .form-control {border-radius: 0;background-color: #fff;border-color: #fff;padding: 10px 15px;color: #777785;}
.get-touch-form input.form-control {height: 60px;}
.get-touch-form input::-webkit-input-placeholder, .get-touch-form textarea::-webkit-input-placeholder{color: #777785;}
.get-touch-form input::-moz-placeholder, .get-touch-form textarea::-moz-placeholder {color: #777785;}
.get-touch-form input:-ms-input-placeholder, .get-touch-form textarea:-ms-input-placeholder {color: #777785;}
.get-touch-form input:-moz-placeholder, .get-touch-form textarea:-moz-placeholder {color: #777785;}
.get-touch-form .btn-blue {border-radius: 30px;min-width: 250px;}
.contact-map iframe {display: inline-block;width: 100%;}
.faq-list h4 {color: #083F88;font-size: 20px;text-align: center;font-weight: bold;margin: 0 0 20px;}
.faq-list .card {margin: 0 0 20px;border: 1px solid #707070;}
.faq-list .card-header {background-color: #F9F9FB;}
.faq-list .card-header h5 .btn {color: #777785;font-weight: bold;width: 100%;text-align: left;}
.faq-list .card-header h5 .btn i {float: right;background-color: #fff;border-radius: 100%;height: 35px;width: 35px;text-align: center;line-height: 35px;font-size: 18px;transition: all 0.3s ease-in;}
.faq-list .card-header h5 .btn[aria-expanded="true"] i {transform: rotate(180deg);}
.perfect-engineer-mob {display: none;}
.site-footer img {height: 60px;}